node-safe-buffer 5.1.2-1 source package in Ubuntu

Changelog

node-safe-buffer (5.1.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Bump compat and policy (no changes)
  * Move to salsa

 -- Bastien Roucari├Ęs <email address hidden>  Mon, 07 May 2018 14:42:34 +0200

Upload details

Uploaded by:
Debian Javascript Maintainers on 2018-05-07
Uploaded to:
Sid
Original maintainer:
Debian Javascript Maintainers
Architectures:
all
Section:
javascript
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Focal release on 2019-10-18 universe misc
Eoan release on 2019-04-18 universe misc
Disco release on 2018-10-30 universe misc
Cosmic release on 2018-05-07 universe misc

Builds

Cosmic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
node-safe-buffer_5.1.2-1.dsc 2.1 KiB 7db9a235f6bf87cb0bca865ed7a7c839c7847318d88d3fbd658db9a7bae17b71
node-safe-buffer_5.1.2.orig.tar.gz 10.4 KiB 36e642db83671943b9e2966fd25ac57e8cd6620ed7c300a1f9dcc0f03cf89795
node-safe-buffer_5.1.2-1.debian.tar.xz 2.7 KiB dee9c49b8633decb89f6e49b4395b8e58a8d3b8d6b16aa5ce316d261efe12802

Available diffs

No changes file available.

Binary packages built by this source

node-safe-buffer: Safer Node.js Buffer API

 The goal of this package is to provide a safe replacement for the node.js
 `Buffer`. It's a drop-in replacement for `Buffer`. You can use it by adding
 one `require` line to the top of your node.js modules; for example
 var Buffer = require('safe-buffer').Buffer
 Existing buffer code will continue to work without issues.
 This package is a dependency for ava.
 .
 Node.js is an event-based server-side JavaScript engine.